/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
section.faqSec {
  width: 100%;
  padding-bottom: 80px;
}

section.faqSec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.faqSec div.faqList {
  border-bottom: 1px solid #dfdfdf;
}

section.faqSec div.faqList ul {
  border-right: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
}

section.faqSec div.faqList ul li > div {
  border-top: 1px solid #dfdfdf;
}

section.faqSec div.faqList div.qst, section.faqSec div.faqList div.ans {
  position: relative;
  z-index: 10;
  padding: 15px 0 15px 60px;
}

section.faqSec div.faqList div.qst::before, section.faqSec div.faqList div.ans::before {
  content: "Q.";
  line-height: 1.2;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #007fde;
  flex-shrink: 0;
  box-sizing: border-box;
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 12;
}

section.faqSec div.faqList div.qst > p, section.faqSec div.faqList div.ans > p {
  padding: 5px 20px 5px 0;
  line-height: 1.4;
}

section.faqSec div.faqList div.qst {
  position: relative;
  cursor: pointer;
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  section.faqSec div.faqList div.qst:hover {
    background: #fbfbfb;
  }
}

section.faqSec div.faqList div.qst::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  transform: rotate(45deg);
  transition: 0.3s all;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 20px;
  margin-top: -7px;
}

section.faqSec div.faqList div.qst.open::after {
  transform: rotate(225deg);
  margin-top: 0;
}

section.faqSec div.faqList div.ans {
  display: none;
  background: #f7f7f7;
}

section.faqSec div.faqList div.ans::before {
  content: "A.";
  color: #eb4e3d;
}

section.faqSec div.faqList div.ans a {
  color: #007fde;
}

section.faqSec div.faqList div.ans a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  section.faqSec {
    padding-bottom: 40px;
  }
  section.faqSec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.faqSec div.faqList {
    margin: 0 -15px;
  }
  section.faqSec div.faqList h3 {
    font-size: 14px;
    padding: 15px 45px 15px 15px;
  }
  section.faqSec div.faqList h3::after {
    width: 8px;
    height: 8px;
    margin-top: -6px;
    right: 20px;
  }
  section.faqSec div.faqList ul {
    border: none;
  }
  section.faqSec div.faqList div.qst, section.faqSec div.faqList div.ans {
    padding-left: 40px;
  }
  section.faqSec div.faqList div.qst::before, section.faqSec div.faqList div.ans::before {
    font-size: 14px;
    top: 15px;
    left: 15px;
  }
  section.faqSec div.faqList div.qst > p, section.faqSec div.faqList div.ans > p {
    padding: 16px 15px 16px 0;
    line-height: 1.4;
  }
  section.faqSec div.faqList div.qst {
    padding-right: 45px;
  }
  section.faqSec div.faqList div.qst::after {
    width: 8px;
    height: 8px;
    margin-top: -6px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */